using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Sonic.Infrastructure;

namespace RadControlsWebApp1
{
    public partial class WebForm1 : System.Web.UI.Page
    {
        protected override void OnInit(EventArgs e)
        {
            base.OnInit(e);

            Button1.Click += new EventHandler(Button1_Click);
        }

        void Button1_Click(object sender, EventArgs e)
        {
            lblDates.Text = PairedDatePicker1.PairedOperator.ToString() + "<br />";
            if (lstOperator.SelectedValue != "")
            {
                PairedDatePicker1.PairedOperator = (PairedMinMax)Convert.ToInt32(lstOperator.SelectedValue);
            }
            DateTime? st_date = PairedDatePicker1.SelectedDate;
            lblDates.Text += st_date.ToString() + " - " + PairedDatePicker1.PairedOperator.ToString();


            Response.Write(PairedDatePicker1.SelectedDate.ToString());
            Response.Write("<br/>");
            Response.Write(PairedRadDatePicker2.SelectedDate.ToString());
        }
    }
}